<?php

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Answers extends Eloquent {

	protected $table = 'answers';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('fk_question', 'answer', 'point');

	public function question()
	{
		return $this->hasOne('\Questions', 'fk_question', 'question_id');
	}

}