<?php

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Questions extends Eloquent {

	protected $table = 'questions';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('image');

	public function answers()
	{
		return $this->hasMany('\Answers', 'question_id', 'fk_question');
	}

}